Packages are Slow to Download

Bug #1503893 reported by Jeb E. on 2015-10-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Wireless Tools
New
Undecided
Unassigned
software-center (Ubuntu)
Undecided
Unassigned

Bug Description

For some reason, packages and updates are EXTREMELY slow to download from the Main United States Server - A simple download of just under 120MB on a high-speed fiber optics connection downloads at dial-up speeds, DSL speeds if lucky.

ProblemType: Bug
DistroRelease: Ubuntu 15.10
Package: software-center 13.10-0ubuntu9
ProcVersionSignature: Ubuntu 4.2.0-12.14-generic 4.2.1
Uname: Linux 4.2.0-12-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.19-0ubuntu1
Architecture: amd64
CurrentDesktop: Unity
Date: Wed Oct 7 17:46:25 2015
InstallationDate: Installed on 2015-10-02 (5 days ago)
InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Alpha amd64 (20150924)
PackageArchitecture: all
ProcEnviron:
 LANGUAGE=en_US
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=<set>
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: software-center
UpgradeStatus: No upgrade log present (probably fresh install)

-----

Export from IfConfig:

jeb@Portable:~$ ifconfig
enp2s0 Link encap:Ethernet HWaddr 00:30:67:8e:cb:5d
          UP BROADCAST MULTICAST MTU:1500 Metric:1
          RX packets:0 errors:0 dropped:0 overruns:0 frame:0
          TX packets:0 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000
          RX bytes:0 (0.0 B) TX bytes:0 (0.0 B)

lo Link encap:Local Loopback
          inet addr:127.0.0.1 Mask:255.0.0.0
          inet6 addr: ::1/128 Scope:Host
          UP LOOPBACK RUNNING MTU:65536 Metric:1
          RX packets:11260 errors:0 dropped:0 overruns:0 frame:0
          TX packets:11260 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:0
          RX bytes:5421107 (5.4 MB) TX bytes:5421107 (5.4 MB)

wlx048d3808d9e0 Link encap:Ethernet HWaddr 04:8d:38:08:d9:e0
          inet addr:192.168.86.124 Bcast:192.168.86.255 Mask:255.255.255.0
          inet6 addr: fe80::68d:38ff:fe08:d9e0/64 Scope:Link
          UP BROADCAST RUNNING MULTICAST MTU:1500 Metric:1
          RX packets:217944 errors:0 dropped:0 overruns:0 frame:0
          TX packets:186358 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000
          RX bytes:332351625 (332.3 MB) TX bytes:18134237 (18.1 MB)

jeb@Portable:~$

-----

Export from IwConfig:

jeb@Portable:~$ iwconfig
enp2s0 no wireless extensions.

wlx048d3808d9e0 IEEE 802.11bgn ESSID:"1608-EXT"
          Mode:Managed Frequency:2.462 GHz Access Point: F8:7B:8C:06:57:8D
          Bit Rate=72.2 Mb/s Tx-Power=20 dBm
          Retry short limit:7 RTS thr=2347 B Fragment thr:off
          Power Management:off
          Link Quality=59/70 Signal level=-51 dBm
          Rx invalid nwid:0 Rx invalid crypt:0 Rx invalid frag:0
          Tx excessive retries:0 Invalid misc:1142 Missed beacon:0

lo no wireless extensions.

jeb@Portable:~$

Jeb E. (jebeld17) wrote :
tags: added: connectivity download wifi wireless
tags: added: connection unstable
Jeb E. (jebeld17) wrote :

Update: I added the results from a quick "ifconfig" run in the Ubuntu Terminal to the bug report, in case it may have a correlation with a wireless driver issue.

jeb@Portable:~$ ifconfig
enp2s0 Link encap:Ethernet HWaddr 00:30:67:8e:cb:5d
          UP BROADCAST MULTICAST MTU:1500 Metric:1
          RX packets:0 errors:0 dropped:0 overruns:0 frame:0
          TX packets:0 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000
          RX bytes:0 (0.0 B) TX bytes:0 (0.0 B)

lo Link encap:Local Loopback
          inet addr:127.0.0.1 Mask:255.0.0.0
          inet6 addr: ::1/128 Scope:Host
          UP LOOPBACK RUNNING MTU:65536 Metric:1
          RX packets:11260 errors:0 dropped:0 overruns:0 frame:0
          TX packets:11260 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:0
          RX bytes:5421107 (5.4 MB) TX bytes:5421107 (5.4 MB)

wlx048d3808d9e0 Link encap:Ethernet HWaddr 04:8d:38:08:d9:e0
          inet addr:192.168.86.124 Bcast:192.168.86.255 Mask:255.255.255.0
          inet6 addr: fe80::68d:38ff:fe08:d9e0/64 Scope:Link
          UP BROADCAST RUNNING MULTICAST MTU:1500 Metric:1
          RX packets:217944 errors:0 dropped:0 overruns:0 frame:0
          TX packets:186358 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000
          RX bytes:332351625 (332.3 MB) TX bytes:18134237 (18.1 MB)

jeb@Portable:~$

description: updated
tags: added: ifconfig
Changed in software-center (Ubuntu):
status: New → Confirmed
description: updated
Jeb E. (jebeld17) wrote :

Edit #2.

Export from "iwconfig" in Ubuntu Terminal also has been added...

jeb@Portable:~$ iwconfig
enp2s0 no wireless extensions.

wlx048d3808d9e0 IEEE 802.11bgn ESSID:"1608-EXT"
          Mode:Managed Frequency:2.462 GHz Access Point: F8:7B:8C:06:57:8D
          Bit Rate=72.2 Mb/s Tx-Power=20 dBm
          Retry short limit:7 RTS thr=2347 B Fragment thr:off
          Power Management:off
          Link Quality=59/70 Signal level=-51 dBm
          Rx invalid nwid:0 Rx invalid crypt:0 Rx invalid frag:0
          Tx excessive retries:0 Invalid misc:1142 Missed beacon:0

lo no wireless extensions.

jeb@Portable:~$

tags: added: realtek

Oneself cannot confirm his own bugs!

Changed in software-center (Ubuntu):
status: Confirmed → New
dobey (dobey) on 2015-12-18
no longer affects: software-center
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers